Debian Bug report logs - #366285
ITP: ajaxterm -- web based terminal written in python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Valroff <julien@kirya.net>

Date: Sat, 6 May 2006 22:33:04 UTC

Owned by: julien valroff <julien@kirya.net>

Severity: wishlist

Fixed in version ajaxterm/0.6-1

Done: Julien Valroff <julien@kirya.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, julien valroff <julien@kirya.net>:
Bug#366285; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, julien valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ajaxterm -- web based terminal written in python
Date: Sun, 07 May 2006 00:01:51 +0200
Package: wnpp
Severity: wishlist
Owner: Julien Valroff <julien@kirya.net>

* Package name    : ajaxterm
  Version         : 0.5
  Upstream Author : Antony Lesuisse <al@udev.org>
* URL             : http://antony.lesuisse.org/qweb/trac/wiki/AjaxTerm
* License         : Public Domain
  Programming Lang: Python
  Description     : web based terminal written in python

ajaxterm is a web based terminal written in python and some AJAX javascript for client side.
It can use almost any web browser and even works through firewalls.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (990, 'testing'), (600, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16.14-hathor
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, julien valroff <julien@kirya.net>:
Bug#366285; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregor+debian@comodo.priv.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, julien valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #10 received at 366285@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor+debian@comodo.priv.at>
To: Julien Valroff <julien@kirya.net>, 366285@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#366285: ITP: ajaxterm -- web based terminal written in python
Date: Sun, 7 May 2006 03:29:30 +0200
[Message part 1 (text/plain, inline)]
On Sun, May 07, 2006 at 12:01:51AM +0200, Julien Valroff wrote:

> ajaxterm is a web based terminal written in python and some AJAX javascript for client side.
> It can use almost any web browser and even works through firewalls.

1) I'm glad to see ajaxterm approaching Debian because I think it's
   really useful.
2) I've tried it today and it didn't work in any of 3 three tested
   browsers. I hope that your Debian package will be better (or at least
   give more user information ...)


Gregor
 
-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian: the universal operating system - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    NP: Melissa Etheridge: It's Only Me
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, julien valroff <julien@kirya.net>:
Bug#366285; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Valroff <julien@kirya.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, julien valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #15 received at 366285@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: gregor herrmann <gregor+debian@comodo.priv.at>
Cc: 366285@bugs.debian.org
Subject: Re: Bug#366285: ITP: ajaxterm -- web based terminal written in python
Date: Sun, 07 May 2006 11:15:43 +0200
[Message part 1 (text/plain, inline)]
Hi,

Le dimanche 07 mai 2006 à 03:29 +0200, gregor herrmann a écrit :
> On Sun, May 07, 2006 at 12:01:51AM +0200, Julien Valroff wrote:
> 
> > ajaxterm is a web based terminal written in python and some AJAX javascript for client side.
> > It can use almost any web browser and even works through firewalls.
> 
> 1) I'm glad to see ajaxterm approaching Debian because I think it's
>    really useful.
> 2) I've tried it today and it didn't work in any of 3 three tested
>    browsers. I hope that your Debian package will be better (or at least
>    give more user information ...)
Which browsers have you tested?

Maybe you could use the forum at
http://antony.lesuisse.org/qweb/forum/viewforum.php?id=2 to explain your
problem.

The Debian package will *not* fix upstream bugs in such cases.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, julien valroff <julien@kirya.net>:
Bug#366285; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregor+debian@comodo.priv.at>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, julien valroff <julien@kirya.net>. Full text and rfc822 format available.

Message #20 received at 366285@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregor+debian@comodo.priv.at>
To: Julien Valroff <julien@kirya.net>
Cc: 366285@bugs.debian.org
Subject: Re: Bug#366285: ITP: ajaxterm -- web based terminal written in python
Date: Sun, 7 May 2006 14:05:15 +0200
[Message part 1 (text/plain, inline)]
On Sun, May 07, 2006 at 11:15:43AM +0200, Julien Valroff wrote:

> > 2) I've tried it today and it didn't work in any of 3 three tested
> >    browsers. I hope that your Debian package will be better (or at least
> >    give more user information ...)
> Which browsers have you tested?

Firefox, Mozilla, Opera.

Anyway: I tried it again just now (this time on localhost, and not on
a remote machine with apache and mod_proxy) and it does work, so I
guess it was my mistake yesterday.

Sorry for the noise ...
 
gregor
-- 
 .''`.   http://info.comodo.priv.at/ | gpg key ID: 0x00F3CFE4
 : :' :  debian: the universal operating system - http://www.debian.org/
 `. `'   member of https://www.vibe.at/ | how to reply: http://got.to/quote/
   `-    NP: Ruby Braff: Mean to Me
[signature.asc (application/pgp-signature, inline)]

Reply sent to Julien Valroff <julien@kirya.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien Valroff <julien@kirya.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 366285-close@bugs.debian.org (full text, mbox):

From: Julien Valroff <julien@kirya.net>
To: 366285-close@bugs.debian.org
Subject: Bug#366285: fixed in ajaxterm 0.6-1
Date: Fri, 23 Jun 2006 10:46:26 -0700
Source: ajaxterm
Source-Version: 0.6-1

We believe that the bug you reported is fixed in the latest version of
ajaxterm, which is due to be installed in the Debian FTP archive:

ajaxterm_0.6-1.diff.gz
  to pool/main/a/ajaxterm/ajaxterm_0.6-1.diff.gz
ajaxterm_0.6-1.dsc
  to pool/main/a/ajaxterm/ajaxterm_0.6-1.dsc
ajaxterm_0.6-1_all.deb
  to pool/main/a/ajaxterm/ajaxterm_0.6-1_all.deb
ajaxterm_0.6.orig.tar.gz
  to pool/main/a/ajaxterm/ajaxterm_0.6.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 366285@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Valroff <julien@kirya.net> (supplier of updated ajaxterm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 23 May 2006 20:48:06 +0200
Source: ajaxterm
Binary: ajaxterm
Architecture: source all
Version: 0.6-1
Distribution: unstable
Urgency: low
Maintainer: Julien Valroff <julien@kirya.net>
Changed-By: Julien Valroff <julien@kirya.net>
Description: 
 ajaxterm   - Web based terminal written in python
Closes: 366285
Changes: 
 ajaxterm (0.6-1) unstable; urgency=low
 .
   * Initial release (Closes: #366285)
Files: 
 93741606f5e3aa815f61942dece9ba49 645 web optional ajaxterm_0.6-1.dsc
 a0ca5baedffe3881ba004044cfb1ed9f 32611 web optional ajaxterm_0.6.orig.tar.gz
 0bf372c67fd1cc5b39471cd39eb44755 3163 web optional ajaxterm_0.6-1.diff.gz
 3b51110181b976c9b50090c96e5887ba 34920 web optional ajaxterm_0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEeaxiCV53xXnMZYYRAqPKAKDeN6/lsXkUjFwEV3mk7ENZdhvjDACfVz9M
V1KQMPTGs4hxEsM47FgerMQ=
=/O2r
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:18:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:24:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.